<VisualStudioProject>
    <CSHARP
        ProjectType = "Local"
        ProductVersion = "7.10.3077"
        SchemaVersion = "2.0"
        ProjectGuid = "{C6C00367-56C0-4ABA-B5A3-D94464B3DDD8}"
    >
        <Build>
            <Settings
                ApplicationIcon = "App.ico"
                AssemblyKeyContainerName = ""
                AssemblyName = "vclass"
                AssemblyOriginatorKeyFile = ""
                DefaultClientScript = "JScript"
                DefaultHTMLPageLayout = "Grid"
                DefaultTargetSchema = "IE50"
                DelaySign = "false"
                OutputType = "WinExe"
                PreBuildEvent = ""
                PostBuildEvent = ""
                RootNamespace = "vclass"
                RunPostBuildEvent = "OnBuildSuccess"
                StartupObject = "vclass.MainForm"
            >
                <Config
                    Name = "Debug"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "true"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "DEBUG;TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "true"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "true"
                    OutputPath = "bin\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
                <Config
                    Name = "Release"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "false"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "true"
                    OutputPath = "bin\Release\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
            </Settings>
            <References>
                <Reference
                    Name = "System"
                    AssemblyName = "System"
                    HintPath = "..\..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.dll"
                />
                <Reference
                    Name = "System.Data"
                    AssemblyName = "System.Data"
                    HintPath = "..\..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Data.dll"
                />
                <Reference
                    Name = "System.Drawing"
                    AssemblyName = "System.Drawing"
                    HintPath = "..\..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Drawing.dll"
                />
                <Reference
                    Name = "System.Windows.Forms"
                    AssemblyName = "System.Windows.Forms"
                    HintPath = "..\..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Windows.Forms.dll"
                />
                <Reference
                    Name = "System.XML"
                    AssemblyName = "System.Xml"
                    HintPath = "..\..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.XML.dll"
                />
                <Reference
                    Name = "VBIDE"
                    Guid = "{0002E157-0000-0000-C000-000000000046}"
                    VersionMajor = "5"
                    VersionMinor = "3"
                    Lcid = "0"
                    WrapperTool = "primary"
                />
                <Reference
                    Name = "PowerPoint"
                    Guid = "{91493440-5A91-11CF-8700-00AA0060263B}"
                    VersionMajor = "2"
                    VersionMinor = "8"
                    Lcid = "0"
                    WrapperTool = "primary"
                />
                <Reference
                    Name = "Microsoft.Office.Core"
                    Guid = "{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}"
                    VersionMajor = "2"
                    VersionMinor = "3"
                    Lcid = "0"
                    WrapperTool = "primary"
                />
                <Reference
                    Name = "OSProgress"
                    AssemblyName = "OSProgress"
                    HintPath = "..\..\lib\OSProgress.dll"
                />
                <Reference
                    Name = "WMEncoderLib"
                    Guid = "{632B6060-BBC6-11D2-A329-006097C4E476}"
                    VersionMajor = "1"
                    VersionMinor = "0"
                    Lcid = "0"
                    WrapperTool = "tlbimp"
                />
                <Reference
                    Name = "WMPREVIEWLib"
                    Guid = "{12F0E5C5-5008-4E2E-BC60-2027F5C236CE}"
                    VersionMajor = "1"
                    VersionMinor = "0"
                    Lcid = "0"
                    WrapperTool = "tlbimp"
                />
                <Reference
                    Name = "XYNetSocket"
                    AssemblyName = "XYNetSocket"
                    HintPath = "..\..\lib\XYNetSocket.dll"
                />
                <Reference
                    Name = "XYThreadPool"
                    AssemblyName = "XYThreadPool"
                    HintPath = "..\..\lib\XYThreadPool.dll"
                />
                <Reference
                    Name = "Interop.WMEncoderLib"
                    AssemblyName = "Interop.WMEncoderLib"
                    HintPath = "bin\Interop.WMEncoderLib.dll"
                />
                <Reference
                    Name = "Interop.WMPREVIEWLib"
                    AssemblyName = "Interop.WMPREVIEWLib"
                    HintPath = "bin\Interop.WMPREVIEWLib.dll"
                />
                <Reference
                    Name = "Interop.Microsoft.Office.Core"
                    AssemblyName = "Interop.Microsoft.Office.Core"
                    HintPath = "lib\Interop.Microsoft.Office.Core.dll"
                />
                <Reference
                    Name = "Interop.PowerPoint"
                    AssemblyName = "Interop.PowerPoint"
                    HintPath = "lib\Interop.PowerPoint.dll"
                />
                <Reference
                    Name = "Interop.TCPILib"
                    AssemblyName = "Interop.TCPILib"
                    HintPath = "lib\Interop.TCPILib.dll"
                />
                <Reference
                    Name = "Interop.VBIDE"
                    AssemblyName = "Interop.VBIDE"
                    HintPath = "lib\Interop.VBIDE.dll"
                />
                <Reference
                    Name = "Interop.WMEncPrivateTlb"
                    AssemblyName = "Interop.WMEncPrivateTlb"
                    HintPath = "lib\Interop.WMEncPrivateTlb.dll"
                />
                <Reference
                    Name = "Microsoft.Office.Interop.PowerPoint"
                    AssemblyName = "Microsoft.Office.Interop.PowerPoint"
                    HintPath = "lib\Microsoft.Office.Interop.PowerPoint.dll"
                />
                <Reference
                    Name = "Microsoft.Vbe.Interop"
                    AssemblyName = "Microsoft.Vbe.Interop"
                    HintPath = "lib\Microsoft.Vbe.Interop.dll"
                />
                <Reference
                    Name = "office"
                    AssemblyName = "office"
                    HintPath = "lib\office.dll"
                />
                <Reference
                    Name = "Microsoft.DirectX.AudioVideoPlayback"
                    AssemblyName = "Microsoft.DirectX.AudioVideoPlayback"
                    HintPath = "lib\Microsoft.DirectX.AudioVideoPlayback.DLL"
                />
                <Reference
                    Name = "Microsoft.DirectX.Direct3D"
                    AssemblyName = "Microsoft.DirectX.Direct3D"
                    HintPath = "lib\Microsoft.DirectX.Direct3D.dll"
                />
                <Reference
                    Name = "Microsoft.DirectX"
                    AssemblyName = "Microsoft.DirectX"
                    HintPath = "lib\Microsoft.DirectX.dll"
                />
            </References>
        </Build>
        <Files>
            <Include>
                <File
                    RelPath = "App.ico"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "AssemblyInfo.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "MainForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "MainForm.resx"
                    DependentUpon = "MainForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "appsharing\ApplicationShareForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "appsharing\ApplicationShareForm.resx"
                    DependentUpon = "ApplicationShareForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "appsharing\ApplicationViewer.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "appsharing\ApplicationViewer.resx"
                    DependentUpon = "ApplicationViewer.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "appsharing\ScreenCapturer.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "broadcast\Form1.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "broadcast\Form1.resx"
                    DependentUpon = "Form1.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "broadcast\client\clientForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "broadcast\client\clientForm.resx"
                    DependentUpon = "clientForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "chat\chatPanel.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\chatPanel.resx"
                    DependentUpon = "chatPanel.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "chat\ChatStream.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\ChatUser.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\SocketHelper.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\tabPage.cs"
                    SubType = "Component"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\tabPage.resx"
                    DependentUpon = "tabPage.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "chat\client\ChatClient.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\server\ChatServer.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "images\CL@SS++.bmp"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\CL@SS++.JPG"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\classPresentation.bmp"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\classPresentationk.bmp"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\font.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\hakancan.bmp"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\hakancank.bmp"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\presentation.JPG"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\presentation400x400.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\smile.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "images\snap.bmp"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "network\client\ClassClient.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "network\client\LoginForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "network\client\LoginForm.resx"
                    DependentUpon = "LoginForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "network\server\ClassServer.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "network\server\ClientInfo.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "network\server\ServerForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "network\server\ServerForm.resx"
                    DependentUpon = "ServerForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <Folder RelPath = "network\util\" />
                <File
                    RelPath = "outline\OutlineFrame.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "outline\OutlineFrame.resx"
                    DependentUpon = "OutlineFrame.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "presentation\PresentationController.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "presentation\PresentationController.resx"
                    DependentUpon = "PresentationController.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "presentation\PresentationForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "presentation\PresentationForm.resx"
                    DependentUpon = "PresentationForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "presentation\PresentationToolbox.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "presentation\PresentationToolbox.resx"
                    DependentUpon = "PresentationToolbox.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "quiz\QuizForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "quiz\QuizForm.resx"
                    DependentUpon = "QuizForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "util\ChildForm1.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "util\ChildForm1.resx"
                    DependentUpon = "ChildForm1.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "util\EnvironmentController.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "util\EnvironmentController.resx"
                    DependentUpon = "EnvironmentController.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "util\NewClassForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "util\NewClassForm.resx"
                    DependentUpon = "NewClassForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "util\PresenterTools.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "util\PresenterTools.resx"
                    DependentUpon = "PresenterTools.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "util\StudentToolsForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "util\StudentToolsForm.resx"
                    DependentUpon = "StudentToolsForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "util\userList.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "util\vc.config"
                    BuildAction = "None"
                />
                <File
                    RelPath = "whiteboard\DrawingObject.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "whiteboard\NoBackPanel.cs"
                    SubType = "Component"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "whiteboard\NoBackPanel.resx"
                    DependentUpon = "NoBackPanel.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "whiteboard\WhiteBoard.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "whiteboard\WhiteBoard.resx"
                    DependentUpon = "WhiteBoard.cs"
                    BuildAction = "EmbeddedResource"
                />
            </Include>
        </Files>
    </CSHARP>
</VisualStudioProject>

